Subject: Trainer Candidate - amit das
From: amit das <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Jul 2020 01:33:46 -0400

| | Tech Support Test

Name | amit das
E-mail | [email-masked]
Phone Number | (+91) 6291570054
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | freelancing | trainer | |
Previous Employer 1 | Frankfinn | Sr.Process trainer | June2016- Dec2019 | 60k
Previous Employer 2 | Lancesoft | Lead Process Trainer | Jan2018- Dec2019 | 55k

If Selected, how much time do you need to join? | immediately can join
Please briefly describe your work experience specifically in training? | I have 5 yrs+exp as a Pocess/ Sales Trainer helping agents to increase the sales nos and reach the targets. I also do call monitoring for TNA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation is when the agents have a MTI issue. I give them refresher trainings on sounds, intonation, you tube videos  and also help them to reduce the rate of speech

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is meeting expectations
Great customer service is meeting and exceeding expectations

What according to you makes you a good candidate for this position? | Good training delivery, understand target audience, regularly monitoring the performances for improvement and monitor calls to understand the progress
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |